Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 08:51:22 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Dear Sir/Madam,
I didn't recieve the order and it has been delayed for a week.
I can't find the reason for the delay and I've informed the call center
many times.

On Tue, 3 May 2022, 6:38 pm Max Fashion, <[email-masked]> wrote:

> Your order number is 2108720127
> 
> <https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
> Download our apps now
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
> iPhone
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
> 
> Women
> <https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
> Men
> <https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
> Girls
> <https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
> Boys
> <https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
> Shoes
> <https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
> Inspiration
> <https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
>
> Your order has been successfully placed.
>
> Hi veronica Shereen, thanks for shopping with us.
> For your reference, your order number is 2108720127
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Max Fashion, Mohammed Fawzi Moaz, Ezbet Saad, Sidi Gaber, Alexandria
> Governorate
> Address :
>
> Mohammed Fawzi Moaz, Ezbet Saad, Sidi Gaber, Alexandria Governorate,
> Etisalat Branch, Smouha, Alexandria, Egypt
> Phone Number: 2034287523
> Working hours :
>
> Sunday - Saturday (10AM-12AM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Mohammed%20Fawzi%20Moaz,%20Ezbet%20Saad,%20Sidi%20Gaber,%20Alexandria%20Governorate,%20Etisalat%20Branch,%20Alexandria,%20Smouha,%20Smouha,%20Egyptutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_EG_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 4190
> Veronica Shereen Maxwell
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/eg/en/p/164019652?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_EG_en>
> MAX
> Solid BCI Cotton T-shirt with V-neck and Cap Sleeves
> Color: Purple
> Size: XS
> Quantity: 1 EGP 120
>
> <https://www.maxfashion.com/eg/en/p/164019636?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_EG_en>
> MAX
> Solid BCI Cotton T-shirt with V-neck and Cap Sleeves
> Color: Pink
> Size: XS
> Quantity: 1 EGP 120
>
> <https://www.maxfashion.com/eg/en/p/164075298?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_EG_en>
> MAX
> Solid High-Rise Leggings with Elasticated Waistband
> Color: Black
> Size: M
> Quantity: 1 EGP 270
> Subtotal: * EGP 510*
> Savings: *- EGP 100*
> *Total* *EGP 410*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 35 Shukrans.
> Become a Shukran Member
> <https://www.maxfashion.com/eg/en/register?code=cT6PEz29uAsTa1aPoe%2BcKS0NFC4nBF33mCU57Uukel4%2B06LAdcz9IQ24oCmUZC%2B2rsC7FcwqO8HN%2FetDF3Llu%2F0F%2FYUIUatKSoASGX%2F%2FgItUVAJefDbV4UqSqXtbBGT0adQwRBy%2BAmECivrydl3y3Q%3D%3D>
> <https://www.maxfashion.com/eg/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_EG_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 0020-225878188.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
> | Terms & Conditions
> <https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_EG_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4332240